<!DOCTYPE html>
<html lang="en">
    <style>
        body{text-align: center;
        top: 20%;}
        </style>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Quoridor</title>
</head>
<body background="images/bg1.jpg">

    <script src="src/main.js"></script>
    <script src="vendor/p5.min.js"></script>
    <script src="src/pioni.js"></script>
    <script src="src/tabla.js"></script>
    <script src="src/umbre.js"></script>
</body>
</html>
